Computer Security
[EN] securityvulns.ru no-pyccku


Apache mod_auth_kerberos DoS
Published:25.11.2006
Source:
SecurityVulns ID:6857
Type:remote
Threat Level:
5/10
Description:Off-by-one overflow in der_get_oid.
Affected:APACHE : mod_auth_kerb 5.0
Original documentdocumentMANDRIVA, [ MDKSA-2006:218 ] - Updated apache-mod_auth_kerb packages fixes DoS vulnerability (25.11.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod